BODY { 
    background: #D5FDC0;  
    background-attachment:fixed;
    font-family: Times New Roman, Arial CE ,Arial, Courier New, Helvetica, sans-serif;
    font-size: 11pt }

H1, {
    font-family: Times New Roman, Arial CE ,Arial, Courier New, sans-serif;
    color: #235907;
    font-weigth: bold;
    }
    
H1 {
    font-size: 30pt;
    margin-left: 70pt;
    }    
    
H2 {
    font-size: 18pt;
    color: 203E12;
    margin-left: 20pt;
    }    

H3 {
    font-size: 15pt;
    color: navy;
    margin-left: 10pt;
    }    

H4 {
    font-size: 12pt;
    color: navy;
    margin-left: 20pt;
    }    

H5 {
    font-size: 14pt;
    color: #800080;;
    }    

H6 {
    font-size: 15pt;
    font-weight:normal;
    color: maroon;
    text-align: left;
    margin-left: 70pt;
    }    

P {
    font-size: 11pt;
    font-weight:normal;
    color: navy;
    text-align: justify;
    margin-left: 20pt;
    }    

.name {
    font-size: 11pt;
    font-weight:bold;
    color: navy;
    text-align: center;
    }    


.odstavec {
    font-size: 11pt;
    font-weight:normal;
    color: maroon;
    text-align: left;
    margin-left: 30pt;
    }  
  
.odsad {
    font-size: 11pt;
    font-weight:normal;
    color: maroon;
    text-align: left;
    margin-left: 80pt;
    }  

.funkce {
    font-size: 11pt;
    font-weight:normal;
    color: navy;
    text-align: center;
    }    

.smlhlv {
    font-size: 11pt;
    font-weight:bolder;
    color:maroon;
    text-align: center;
    }  

.tabulka {
    font-size: 11pt;
    font-weight:bold;
    color: navy;
    text-align: left;
    margin-left: 30pt;
    }  

.sml {
    font-size: 11pt;
    font-weight:bold;
    color: navy;
    margin-left: 100pt;
    }  

.podp {
    font-size: 12pt;
    font-weight:bold;
    color: navy;
    text-align: left;
    margin-left: 20pt;
    }  

.zap {
    font-size: 12pt;
    font-weight:bold;
    color:maroon;
    }  


A {
    text-decoration: none
    }

A:link {
	color: blue;
	}
A:visited {
    	color: #0000B0;
	}
    
A:hover {
    text-decoration: underline;
    color: red;
    }    

UL LI {
    list-style-position:outside;
    list-style: disc outside url(../pics/arrow.gif);
    font-weight:normal;
    color: navy;
    line-height: 150% 
    }

OL LI {
    list-style-position: outside;
    font-weight:bold;
    color: navy;
    line-height: 200% 
    }

.odstb {
    font-size: 90%;
    font-weight:bold;
    color: maroon;
    }

VAR { font-style: italic; font-family: Arial CE, Arial, Helvetica, sans-serif }

DFN { font-style: italic; font-weight: bold }

CODE { font-weight: bold;
       font-family: Arial CE, Arial, Helvetica, sans-serif }

TABLE { 
    color: navy;
    font-size: 80%; 
    text-align: center; 
    font-family: Arial CE, Arial, Helvetica, sans-serif;
	}

.tab { 
    color:maroon;
    font-size: 150%;
    font-weight:bold; 
    text-align: left; 
    font-family: Times New Roman, Arial CE ,Arial, Courier New, sans-serif;
	}

 .tab TH { color: maroon;
           background-color: blue
	   font-size: 85%;
	 }
 .tab TD { text-align: left;
           text-indent: 3%;
	   font-size: 85%;
	   font-weight:bold;
	   color: navy;
           letter-spacing: 2px
	 }



CAPTION { 
    font-size: 120%;
	font-weight: bold;
	}	
	  
PRE { 
    font-weight: normal;
    font-family: Courier New CE, Courier New, monospace;
    margin-left: 30px;
    }

PRE VAR {
    font-style: italic; 
    font-family: Courier New CE, Courier New, monospace;
    }

KBD { 
    font-family: Arial CE, Arial, Helvetica, sans-serif;
    font-weight: bold;
    }	



.odsvice {
    font-color: navy;
    font-size: 11pt;
    font-weight:normal;
    text-align: left;
    text-indent: 30px;
    line-height: 200% 
    }  

.divize {
    font-size: 11pt;
    font-weight:bolder;
    color:maroon;
    text-align: left;
    }  

.design {
    font-size: 8pt;
    color:maroon;
    text-align: center;
    }  
